<?xml version="1.0" encoding="utf-8"?>
<!-- Copyright (C) 2009 The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
-->

<!-- This file is a tweaked version of frameworks/native/data/etc/tablet_core_hardware.xml
-->
<permissions>
    <feature name="android.hardware.type.heads_up_display" />    
    <feature name="android.hardware.camera.any" />
    <feature name="android.hardware.camera" />
    <feature name="android.hardware.camera.front" />
    <feature name="android.hardware.camera.flash" />
    <feature name="android.hardware.location" />
    <feature name="android.hardware.location.network" />
    <feature name="android.hardware.sensor.accelerometer" />
    <feature name="android.hardware.sensor.compass" />
    <feature name="android.hardware.bluetooth" />
    <feature name="android.software.input_methods" />
    <!-- Feature to specify if the device supports adding device admins. -->
    <feature name="android.software.device_admin" />
    <!-- Feature to support WiFi
    <feature name="android.hardware.wifi"/>
    <feature name="android.hardware.wifi.direct"/>
    -->
</permissions>
